.org-box, .user-box {
  overflow: hidden;
}

.org-box {
  background-color: #ffffff;
  margin-bottom: 1em;
  border: 1px solid #e7eaec;
}

.org-box > a, .user-box > a {
  color: inherit;    
  display: block;
  background-color: #ffffff;
  padding: 0.5em;
}

.org-box .thumb_wrapper {
  overflow: hidden;
}

.user-box .img-circle {
	max-height: 120px;
}

.org-box .thumb_wrapper {
  height: 17em;
}

.user-box .thumb_wrapper {
  height: 12em;
}

.org-box .content {
	padding: 0.5em;
	overflow: hidden;
}

.org-box .content {
	height: 6.5em;
}

.org-box h4, .user-box h3 {
	white-space: nowrap;
}

.org-box h4 {
	margin-top: 4px;
}

.org-box .thumb {
  height: 100%;
  min-width: 100%;
  left: 50%;
  position: relative;
  transform: translateX(-50%);
}

.user-box .thumb {
  width: 100%;
}

.user-box .gw-short-desc, .user-box .gw-to-go {
	max-height: 38px;
	overflow: hidden;
}

/* Safari Only */
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    .org-box .thumb {
      width: 100%;	
      height: auto;
	  left: 0%;
	  transform: none;
    }

	.org-box .thumb_wrapper {
	  height: 15em;
	}
  }
}

@media (max-width: 767px) {
	.user-box .thumb_wrapper {
		height: auto;
	}
}
    
/* activities */
.gw-icon.spaced {
	margin-right: 1.2em;
}

.gw-icon i {
	font-size: 1.5em;
	margin-right: 0.2em;
	vertical-align: middle;
	text-align: center;
	width: 32px;
}

.gw-user-buttons .btn {
	position: relative;
}

.gw-user-buttons .btn i {
	position: absolute;
	left: 16px;
	top: 14px;
}

.btn-facebook {
    border-color: #3B5998;
    border-bottom-color: #263a63;
    background-color: #3B5998;
    color: #fff;
}

.btn-facebook:hover {
    border-color: #3B5998;
    border-bottom-color: #263a63;
    background-color: #3B5980;
    color: #fff;
}

.btn-google {
    background-color: #fff;
    background-image: url('/img/google_icon.png');
    background-repeat: no-repeat;
    background-position: 14px center;
}

.rating i {
	color: #ccc;
}

.rating i.on {
	color: rgb(0, 216, 174);
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	max-width: 190px;
}

.navbar-brand img {
	width: 100%;
}

.navbar-static-top {
	border-bottom: solid 1px #eee;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ddd;
    margin: 1em 0;
    padding: 0; 
}

.footer-distributed{
	background-color: #6e6c60;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	padding: 15px 50px;
	margin-top: 80px;
	z-index: 1000;
}

.footer-distributed .footer-right a {
	font-size: 16px;
}

.footer-distributed .footer-left p{
	color:  #ddd;
	margin: 0;
}

/* Footer links */
.footer-distributed p.footer-links{
	color:  #ffffff;
	margin-bottom: 10px;
	padding: 0;
}

.footer-distributed p.footer-links a{
	display:inline-block;
	text-decoration: none;
	color:  inherit;
	margin-right: 1.5em;
}

.footer-distributed .footer-right{
	float: right;
	margin-top: 6px;
	max-width: 180px;
	margin-right: 100px;
}

.footer-distributed .footer-right a{
	display: inline-block;
	width: 35px;
	height: 35px;
	border-radius: 2px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;
	margin-left: 3px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {
	.footer-distributed .footer-left,
	.footer-distributed .footer-right{
		text-align: center;
	}

	.footer-distributed .footer-right{
		float: none;
		margin: 0 auto 20px;
	}

	.footer-distributed .footer-left p.footer-links{
		line-height: 1.8;
	}

	.modal-body {
	    padding-left: 14px;
	    padding-right: 14px;
	}

}


.gdd-brand {
	color: #b63682;
}

.gw-author img {
	width: 100%;
	max-width: 80px;
}

.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice {
	background-color: #128fbd;
	color: #fff;
	font-size: 13px;
}

.select2-container--bootstrap .select2-selection--multiple .select2-selection__choice__remove {
	color: #fff;
}

.pagination > .active > a {
	background-color: #162044;
	color: #fff;
}

.gw-vertical-align {
	display: table-cell;
	vertical-align: middle;
} 

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #162044 !important;
  border-color: #162044 !important;
}

.btn {
	border-radius: 6px;
	font-weight: 500;
}

.top-navigation .navbar-brand {
	background-color: #fff;	
}
	
.top-navigation .nav > li > .gw-nav-icon i {
	font-size: 19px;
}	

#gw-beamer {
	margin: 0px;
	padding-right: 4px; 
}

.gw-info-box { 
    border-left: 4px solid #00d8ae;
    background-color: #00d8ae21;
    padding: 15px;
}

.gw-info-box .gw-info-box-title {
	margin-bottom: 0.5em;
	font-weight: 600;
}

.gw-vertical-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

code {
	background-color: #fff;
  	color: #3750aa;
}

.tooltip {
	min-width: 200px;
}

/* Extra small devices (less than 768px) */
@media (max-width: 767px) {
  .modal-fullscreen-xs-down {
    padding: 0 !important;
  }
  .modal-fullscreen-xs-down .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
  }
  .modal-fullscreen-xs-down .modal-content {
    height: auto;
    min-height: 100%;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
  } 
}

/* Small devices (less than 992px) */
@media (max-width: 991px) {
  .modal-fullscreen-sm-down {
    padding: 0 !important;
  }
  .modal-fullscreen-sm-down .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
  }
  .modal-fullscreen-sm-down .modal-content {
    height: auto;
    min-height: 100%;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
  }
}

/* Medium devices (less than 1200px) */
@media (max-width: 1199px) {
  .modal-fullscreen-md-down {
    padding: 0 !important;
  }
  .modal-fullscreen-md-down .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
  }
  .modal-fullscreen-md-down .modal-content {
    height: auto;
    min-height: 100%;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
  }
}